@charset "EUC-JP";
.LAZYLOAD_INDEX_ON{}

/**************************************** C2 ****************************************/

#fgContents2{
	background:#c2c5cc;
}

/****************************** C2 header ******************************/

#fgContents2 header{
	position:relative;
	background-color:#000000;
	height:60px;
	width:100%;
	z-index:100;
}

#fgContents2 header h1{
	position:absolute;
	top:10px;
	left:50%;
	margin-left:-111px;
}

#fgContents2 header nav{
	height:57px;
	padding:3px 10px 0;
}

#fgContents2 header nav li img{
	height:50px;
}

#fgContents2 header nav li{
	float:left;
	margin-right:15px;
}

#fgContents2 header nav li:last-child{
	float:right;
	margin-right:15px;
}

#fgContents2 header nav li:nth-child(3n){
	float:right;
	margin-right:0;
}


/****************************** NAV ******************************/

#fgContents2 nav.global_nav{
	width:640px;
	height:71px;
	background: -moz-linear-gradient(top, #6650d1, #281391);
	background: -webkit-gradient(linear, left top, left bottom, from(#6650d1), to(#281391));
	border-top:1px solid #8c7cdd;
	border-bottom:1px solid #000000;
}

#fgContents2 nav.global_nav ul{
	width:620px;
	height:61px;
	position:relative;
	padding:10px 10px 0;
	margin:0;
}

#fgContents2 nav.global_nav li{
	float:left;
	text-align:center;
	width:200px;
	height:60px;
	line-height:60px;
	font-size:24px;
	text-shadow:-1px -1px 0 #000000;
	font-weight:bold;
}

#fgContents2 nav.global_nav li.nav_app{
	position:relative;
	bottom:-1px;
	height:60px;
	margin-right:10px;
	color:#000000;
	text-shadow:1px 1px 0 #ffffff;
	background-image:-moz-linear-gradient(top,#ffffff,#eeeeee);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#eeeeee));
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	border:1px solid #000000;
	border-bottom:none;
}

#fgContents2 nav.global_nav li a{
	margin-top:10px;
	height:36px;
	line-height:36px;
	display:block;
	text-decoration:none;
	color:#ffffff;
	border-right:1px solid #1f147f;
	margin-bottom:10px;
}

#fgContents2 nav.global_nav li:last-child a{
	border-left:1px solid #705dcc;
	border-right:none;
}

#fgContents2 nav.global_nav li.nav_app a{
	margin-top:0;
	height:56px;
	line-height:56px;
	color:#000000;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	border:none;
	border:4px solid #ffffff;
	border-bottom:none;
	border-bottom:1px solid #eeeeee;
}

#fgContents2 .search_area{
	width:640px;
	background-image:-moz-linear-gradient(top,#ebebeb,#e0e0e0);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#eeeeee),to(#e0e0e0));
	border-bottom:1px solid #ffffff;
}


/********** search **********/

#fgContents2 .search_area .form{
	border-radius:20px;
	border-color:#cccccc;
	margin-right:10px;
	width:450px;
}

.search_area{
	width:560px;
	padding:10px 0;
	text-align:center;
	background:#eeeeee;
	background:url(/image/bg_iphone_common1.png) repeat-x left top;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #666666;
}

.search_area input.form{
	width:300px;
	height:40px;
	vertical-align:middle;
	font-size:150%;
}

.search_area input.buttom{
	font-size:150%;
	width:110px;
	height:40px;
	vertical-align:middle;
}


/****************************** TOP BANNER ******************************/

.top_ad:after{
	content:"";
	clear:both;
	height:0;
	display:block;
}

.top_ad{
	padding:10px 0;
	background:#f0f0f0;
//	border-top:2px solid #e9ebf0;
	border-bottom:1px solid #5134b3;
}

.top_ad .strap_banner{
	width:600px;
	height:90px;
	margin:0 auto;
}

.top_ad .strap_banner img{
	width:600px;
	height:90px;
	border-radius:8px;
}

.large_banner{
	width:640px;
	height:280px;
	margin:0 auto;
	text-align:center;
	padding:30px 0 30px;
}

.large_banner img{
	width:600px;
	height:280px;
	border-radius:8px;
	margin:0 auto;
}


/**************************************** game contents ****************************************/

.word_contents{
	background:#ffffff;
	min-height:1000px;
	min-height:500px;
}


/********** bread_crumb **********/

.bread_crumb:after{
	content:"";
	clear:both;
	height:0;
	display:block;
}

.bread_crumb{
	width:640px;
	height:30px;
	overflow:hidden;
	background:#c2c5cc;
	margin:0 auto;
}

.bread_crumb ul{
	float:left;
}

.bread_crumb li:first-child:before{
	content:"";
	display:block;
	float:left;
	width:30px;
	height:30px;
	margin-right:2px;
	background:url(/image/V3/SP_bg_games_bread_crumb.png) no-repeat right top;
}

.bread_crumb li:after{
	content:"";
	display:block;
	position:absolute;
	z-index:10;
	right:-2px;
	top:0;
	float:right;
	width:30px;
	height:30px;
	margin-right:2px;
	background:url(/image/V3/SP_bg_games_bread_crumb.png) no-repeat right top;
}

.bread_crumb li{
	position:relative;
	height:30px;
	line-height:30px;
	font-size:18px;
	display:block;
	float:left;
	color:#ffffff;
	font-weight:bold;
	background:url(/image/V3/SP_bg_games_bread_crumb.png) no-repeat right top;

	padding:0 35px 0 35px;
	margin-left:-30px;
}

.bread_crumb li:first-child{
	padding:0 35px 0 35px;
}

.bread_crumb li a{
	text-decoration:none;
	color:#fff;
}


/********** heading **********/

.word_contents h3,
.userpage_list dt{
	font-weight:bold;
	font-size:28px;
	line-height:32px;
	width:600px;
	margin:0;
	padding:10px 20px;
	border-top:2px solid #00186e;
	border-bottom:1px solid #bfbfbf;
	border-radius:0;
	text-shadow:-1px -1px 0 #000000;
	color:#ffffff;
	background-image:-moz-linear-gradient(top,#3019a3,#543ec6);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#3019a3),to(#543ec6));
	box-shadow:inset 0 1px 0 #8274c7,inset 0 -1px 0 #000000;
	-webkit-box-shadow:inset 0 1px 0 #8274c7,inset 0 -1px 0 #000000;
}


/****************************** header ******************************/

#fgContents2 .word_contents .word_header{
	clear:both;
	background:#f0f0f0;
	width:640px;
	min-height:100px;
	height:100%;
	padding:20px 0 0;
}

#fgContents2 .word_contents .word_header h1{
	width:600px;
	margin:0 20px;
}


/********** package **********/

.word_header .package{
	position:relative;
	float:left;
	margin:0 20px;
}

.package .image{
	width:160px;
	border-radius:20px;
}


/********** favorite **********/

.word_header .favorite{
	width:160px;
	height:60px;
	float:left;
	border-radius:8px;
	border:1px solid #aaaaaa;
	background-image:-moz-linear-gradient(top,#ffffff,#eaeaea);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#eaeaea));
	-webkit-box-sizing: border-box;
}

.word_header .add_favorite,
.word_header .del_favorite{
	overflow:hidden;
	display:block;
	width:150px;
	height:42px;
	line-height:43px;
	font-size:11px;
	padding:0;
	margin:9px auto;
}

.word_header .add_favorite{
	background:url(/image/V3/SP_bg_button_title_favorite.png) no-repeat left -84px transparent;
}

.word_header .del_favorite{
	background:url(/image/V3/SP_bg_button_title_favorite.png) no-repeat left -126px transparent;
}

.word_header .add_favorite a{
	text-decoration:none;
	color:#000000;
	display:block;
	padding:0 0 0 37px;
}

.word_header .del_favorite a{
	text-decoration:none;
	color:#ff0000;
	display:block;
	padding:0 0 0 37px;
}

.word_header .header_socre{
	clear:both;
	width:600px;
	padding:30px 20px 30px;
}


/********** userreview header **********/

.userreview_header:after{
	content:"";
	clear:both;
	height:0;
	display:block;
}

.userreview_header{
	padding:30px 0;
	border-bottom:1px solid #cccccc;
}

.userreview_header .userreview_socre,
.userreview_header .meta_socre{
	width:263px;
	height:100px;
}

.userreview_header .userreview_socre{
	margin:0 20px 0 35px;
}

.userreview_header .meta_socre{
	margin:0 35px 0 20px;
}

.userreview_header .userreview_socre dt,
.userreview_header .meta_socre dt{
	width:100px;
	margin:10px 0;
	padding:10px;
	font-size:26px;
	line-height:30px;
}

.userreview_header .userreview_socre dd,
.userreview_header .meta_socre dd{
	width:119px;
	margin:10px 0;
	padding:10px;
	font-size:60px;
	line-height:60px;
}


/********** strong **********/

strong.excellent,
strong.good{
	color:#4DA92C;
}

strong.average{
	color:#FFA100;
}

strong.bad,
strong.poor{
	color:#ff0000;
}


/******************** SNS ********************/

.word_contents .socialbookmark{
	width:440px;
	height:60px;
	padding:0;
	margin-left:160px;
}

#SOCIALBOOKMARK_BAR:after{
	clear:both;
	height:0;
	display:block;
	content:"";
}

#SOCIALBOOKMARK_BAR{
}

#SOCIALBOOKMARK_BAR > span,
#SOCIALBOOKMARK_BAR div.googleplus1{
	display:none;
}


/********** facebook **********/

.facebook_share{
	float:left;
	width:120px;
	height:60px;
	margin-left:20px;
	-webkit-box-sizing: border-box;
	border-top-left-radius:8px;
	border-bottom-left-radius:8px;
	border:1px solid #aaaaaa;
	background-image:-moz-linear-gradient(top,#ffffff,#eaeaea);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#eaeaea));
	display:-moz-box;
	-moz-box-pack:center;
	-moz-box-align:center;
	display:-webkit-box;
	-webkit-box-pack:center;
	-webkit-box-align:center;
}

.facebook_share .facebook_icon{
	width:35px;
	height:35px;
	vertical-align:middle;
}

.facebook_share .fb_share_size_Small{
	display:block;
	height:39px;
	display:-o-box;
	display:-ms-box;
	display:-moz-box;
	display:-webkit-box;
}

.facebook_share .FBConnectButton_Small, .FBConnectButton_RTL_Small{
	width:39px;
	height:39px;
	background-position:left -99px;
	padding:0;
	background-color:transparent;

	display:block;
	-o-box-ordinal-group: 1;
	-ms-box-ordinal-group: 1;
	-moz-box-ordinal-group: 1;
	-webkit-box-ordinal-group: 1;
	-webkit-box-sizing: border-box;
}

.facebook_share a.FBConnectButton_Small:active,
.facebook_share .FBConnectButton_Small:active{
	background-position:left -99px;
}

.facebook_share .fb_share_count_nub_right,
.facebook_share .FBConnectButton .FBConnectButton_Text,
.facebook_share .FBConnectButton_RTL .FBConnectButton_Text{
	display:none;
}

.facebook_share .fb_share_count_right{
	margin:0;
	padding:0;

	display:block;
	-o-box-ordinal-group: 2;
	-ms-box-ordinal-group: 2;
	-moz-box-ordinal-group: 2;
	-webkit-box-ordinal-group: 2;
	-webkit-box-sizing: border-box;
	background:transparent;
}

.facebook_share .fb_share_size_Small .fb_share_count_right .fb_share_count_inner{
	height:39px;
	line-height:39px;
	font-size:22px;
	padding:0 0 0 5px;
	margin:0;
	border:none;
	background:transparent;
	font-weight:normal;
	color:#666666;
	text-shadow:1px 1px 0 #ffffff;
}


/********** hatena **********/

.hatena{
	float:left;
	width:125px;
	height:60px;
	margin-right:15px;
	-webkit-box-sizing: border-box;
	border-top-right-radius:8px;
	border-bottom-right-radius:8px;
	border:1px solid #aaaaaa;
	border-left:1px solid #ffffff;
	background-image:-moz-linear-gradient(top,#ffffff,#eaeaea);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#eaeaea));
	display:-moz-box;
	-moz-box-pack:center;
	-moz-box-align:center;
	display:-webkit-box;
	-webkit-box-pack:center;
	-webkit-box-align:center;
}

.hatena img{
	height:18px;
	width:auto;
	vertical-align:middle;
}

.hatena img.icon{
	position:static;
	height:25px;
}


/********** line **********/

#SOCIALBOOKMARK_BAR .line{
	display:none;
}


/********** twitter **********/

.twitter_topsy{
	float:right;
	width:150px;
	height:60px;
	text-indent:15px;
	background:url(/image/V3/SP_bg_button_title_twitter.png) no-repeat right center transparent;
	display:-webkit-box;
	-webkit-box-align:left;
	-webkit-box-sizing: border-box;
}

.twitter_counter{
	font-size:36px;
	line-height:60px;
	color:#00bfff;
	font-weight:bold;
	display:block;
	width:150px;
	height:60px;
}


/********************** description *********************/

.maintxt{
	clear:both;
	font-size:1.7em;
	line-height:150%;
	word-break:break-all;
}

.maintxt .description_iphone{
	padding:20px;
	clear:both;
	min-height:10px;
}

.maintxt .description_iphone h3{
	width:auto;
}

.emphasis{
	clear:both;
	font-weight:bold;
	margin:0 auto 30px;
	text-align:center;
	width:520px;
	font-size:24px;
	text-shadow:-1px -1px 0 #3d424f;
	border-radius:20px;
	border:2px solid #000000;
	background-image:-moz-linear-gradient(top,#5a5e69,#1a202f);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#5a5e69),to(#1a202f));
	box-shadow:inset 0 0 0 1px #737780,0 2px 2px #000000;
	-webkit-box-shadow:inset 0 0 0 1px #737780,0 2px 2px #000000;
}

.emphasis a{
	min-height:51px;
	display:block;
	background:url(/image/V3/SP_bg_button_emphasis.png) no-repeat 15px center;
	padding:10px 25px 10px 60px;
	color:#ffffff;
	text-decoration:none;
	display:-moz-box;
	-moz-box-pack:center;
	-moz-box-align:center;
	display:-webkit-box;
	-webkit-box-pack:center;
	-webkit-box-align:center;
}

.description_iphone h2.emphasis{
	font-size:24px;
	border-left:none;
}


/********************** 関連記事一覧 *********************/

.word_contents .article_container,
.word_contents .V2_article_container,
.word_contents .oneline{
	position:relative;
	width:600px;
	margin:0;
	padding:30px 20px;
	background:none;
	border-bottom:1px solid #cccccc;
	background:url(/image/V3/SP_bg_article_container.png) no-repeat right center transparent;
}

.word_contents .oneline{
	padding:30px 20px;
}

.word_contents .article_container h2,
.word_contents .V2_article_container h2,
.word_contents .oneline h2{
	width:560px;
	padding:0 40px 0 0;
	font-size:28px;
	line-height:36px;
/**
	line-height:28px;
	overflow:hidden;
	height:28px;
**/
}

.word_contents .article_container .img_right_top,
.word_contents .V2_article_container .img_right_top{
	float:left;
	margin:0;
	padding:0;
	border-radius:8px;
	width:150px;
}

.word_contents .article_container .timestamp,
.word_contents .V2_article_container .timestamp{
	display:none;
}

.word_contents .article_container a,
.word_contents .V2_article_container a,
.word_contents .oneline a{
	text-decoration:none;
}

.word_contents .article_container h2 + a,
.word_contents .V2_article_container h2 + a,
.word_contents .oneline h2 + a{
	display:none;
}


/********** アイコン **********/

.V2_article_tag{
	margin-bottom:0;
}

.V2_article_tag img{
	width:35px;
	margin:0 3px 5px 0;
}


/********** GIJE **********/

.word_contents .V2_article_container.target_GIJE a[href^="http://jp.gamesindustry.biz/"]:after{
	content:"GamesIndustry.biz JE";
	display:block;
	margin:0px -10px -5px 0;
	text-align:right;
	font-size:55%;
	line-height:100%;
	font-weight:normal;
	color:#999;
}


/********************** 関連タイトル一覧 *********************/

h3.related + .gametitle_container{
	border-top:none;
}

.gametitle_container{
	width:610px;
	padding:20px 15px 20px;
	border-top:1px solid #bbbbbb;
	display:none;
}

.meta_gametitle{
	display:block;
}


/********** package **********/

.image_container{
	width:80px;
	margin:7px 15px 15px 0;
	float:left;
}

.image_container img{
	width:80px;
}

.image_container img.package{
	margin-top:13px;
}

.gametitle_container h2{
	width:515px;
	margin-left:95px;
	font-size:28px;
	line-height:34px;
	margin-bottom:10px;
}

.gametitle_container h2 a{
	text-decoration:none;
	color:#000080;
}


/********** basic_info **********/

.gametitle_container .basicinfo:after{
	content:"";
	clear:both;
	height:0;
	display:block;
}

.gametitle_container .basicinfo{
	width:483px;
	margin-left:95px;
	font-size:16px;
	line-height:18px;
	color:#666666;
	padding:10px;
	border:1px solid #eeeeee;
	background:#f9f9f9;
	border-radius:4px;
}

.gametitle_container .basicinfo .data{
	float:left;
	width:310px;
}

.gametitle_container .basicinfo .data th{
	width:70px;
}

.gametitle_container .basicinfo .data li{
	display:inline;
	padding-right:5px;
}

.gametitle_container .basicinfo a{
	text-decoration:none;
	color:#666666;
}

.gametitle_container p{
	width:515px;
	padding:5px 0 0;
	margin-left:95px;
	font-size:16px;
	line-height:20px;
	margin-bottom:5px;
}


/********** score **********/

.gametitle_container .score{
	float:right;
}

.gametitle_container .score td{
	width:50px;
	font-size:30px;
	line-height:50px;
	text-align:center;
	background-image:-moz-linear-gradient(top,#ffffff,#f9f9f9);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#f9f9f9));
	border:1px solid #bbbbbb;
}

.gametitle_container .score th{
	text-align:center;
	color:#999999;
	font-size:10px;
	line-height:10px;
}

strong.excellent,
strong.good{
	color:#4DA92C;
}

strong.average{
	color:#FFA100;
}

strong.bad,
strong.poor{
	color:#ff0000;
}


/********** affiliate **********/

.gametitle_container .affiliate{
	padding-right:10px;
	width:505px;
	height:24px;
	margin-left:95px;
	text-align:right;
	margin-top:10px;
}

.gametitle_container .affiliate li{
	display:inline;
}


/******************** さらにニュース ********************/

.detail_article,
.detail_title{
	text-align:right;
	min-height:40px;
	padding:15px 20px 15px;
	background:#f0f5f7;
	border-top:1px solid #bbbbbb;
	background:url(/image/V3/SP_bg_article_container.png) no-repeat right center #f0f5f7;
}

.detail_article,
.detail_title{
	border-bottom:1px solid #bbbbbb;

}

.title_info{
	min-height:0;
}

.title_info li{
	text-align:right;
	min-height:40px;
	padding:15px 20px 15px;
	background:#f0f5f7;
	border-top:1px solid #bbbbbb;
	border-bottom:1px solid #ffffff;
	background:url(/image/V3/SP_bg_article_container.png) no-repeat right center #f0f5f7;
}

.title_info li span{
	display:none;
}

.detail_article a,
.detail_title a,
.title_info li a{
	display:block;
	color:#336699;
	text-shadow:1px 1px 0 #ffffff;
	font-size:25px;
	line-height:40px;
	text-decoration:none;
	padding:0 40px 0 0;
	font-weight:bold;
}

.title_info li a:after{
	content:"へ";
}



/****************************** users ******************************/


/******************** userinfo ********************/

.userinfo{
	font-size:23px;
	color:#666666;
	width:590px;
	margin:30px auto 0;
	border-radius:8px;
	background:#ffffff;
}

.userinfo table{
	width:590px;
	border-collapse:collapse;
	word-break:break-all;
}

.userinfo thead{
	display:none;
}

.userinfo th,
.userinfo td{
	padding:15px;
	border-bottom:1px solid #F0F0F0;
}

.userinfo tbody th{
	width:200px;
}

.userinfo tbody td{
	width:340px;
}


/******************** index ********************/

.userpage_list .box{
	border-bottom:1px solid #cccccc;
	border-bottom:1px solid #bbbbbb;
}

.userpage_list .box table{
	width:100%;
	border-collapse:collapse;
}

.userpage_list .box table th,
.userpage_list .box table td{
	padding:15px;
	vertical-align:middle;
}


/********** title_name **********/

.userpage_list .box table td.gametitle{
	padding:10px 15px;
	background-image:-moz-linear-gradient(top,#ffffff,#f6f6f6);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#f6f6f6));
}

.userpage_list .gametitle a{
	font-size:16px;
	color:#888888;
	text-decoration:none;
}


/********** package **********/

.userpage_list .box table td.package{
	width:80px;
	background:#f0f0f0;
	border-right:2px solid #ffffff;
}

.userpage_list .box img.package{
	width:80px;
}

.userpage_list .box .gametitle img{
	display:none;
}


/********** heading **********/

.userpage_list .box .heading{
	padding:20px 15px;
}

.userpage_list .heading h5{
	font-size:26px;
	line-height:31px;
}

.userpage_list .heading h5 a{
	text-decoration:none;
}

.userpage_list .heading p{
	display:none;
}


/********** score **********/

.userpage_list .point{
	width:70px;
}

.userpage_list .point a{
	text-decoration:none;
	display:block;
	width:60px;
	font-size:35px;
	line-height:60px;
	text-align:center;
	background-image:-moz-linear-gradient(top,#ffffff,#f9f9f9);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#f9f9f9));
	border:1px solid #bbbbbb;
}


/****************************** word_manual_index ******************************/

.word_container{
	width:550px;
	margin:20px auto;
	font-size:1.5em;
	word-break:break-all;
}

.word_container div.related{
	display:none;
}

.sns_button_manual,
.word_container #SOCIALBOOKMARK_BAR{
	display:none;
	width:440px;
	height:60px;
	padding:0;
	margin-left:160px;
}


/********** favorite **********/

.word_container .add_favorite,
.word_container .del_favorite{
	position:absolute;
	overflow:hidden;
	display:block;
	width:150px;
	height:42px;
	line-height:43px;
	font-size:11px;
	padding:0;
}

.word_container .add_favorite{
	background:url(/image/V3/SP_bg_button_title_favorite.png) no-repeat left -84px transparent;
}

.word_container .del_favorite{
	background:url(/image/V3/SP_bg_button_title_favorite.png) no-repeat left -126px transparent;
}

.word_container .add_favorite a{
	text-decoration:none;
	color:#000000;
	display:block;
	padding:0 0 0 37px;
}

.word_container .del_favorite a{
	text-decoration:none;
	color:#ff0000;
	display:block;
	padding:0 0 0 37px;
}

.word_container .header_socre{
	clear:both;
	width:600px;
	padding:30px 20px 30px;
}

#fgContainer .favorite,
#fgContainer .already{
	display:block;
}


/****************************** footer ******************************/

footer .footer_top li{
	float:left;
	display:block;
	padding:0;
	width:198px;
	text-shadow:-1px -1px 0 #000000;
	font-weight:bold;
	border-right:1px solid #000000;
	border-left:1px solid #515151;
	font-size:24px;
}

footer .footer_top li.nav_news{
	width:199px;
	border-left:none;
}

footer .footer_top li.nav_app{
	width:198px;
}

footer .footer_top li.nav_sales{
	width:199px;
	border-right:none;
}

footer .footer_top li.nav_news a,
footer .footer_top li.nav_sales a{
	color:#ffffff;
	display:inline-block;
	width:180px;
	margin:0 auto;
	padding:10px 0;
	border-radius:0;
	text-decoration:underline;
	background:transparent;
}

footer .footer_top li.nav_app a{
	background:#3720aa;
	border-radius:8px;
	text-decoration:none;
}


/******************** PERSON ********************/

#fgContents2 .word_contents .word_header .ruby{
	margin:0px 20px 10px;
}


/***************************** 150514 LDR Pocket ******************************/

.LDR_pocket{
	display:none;
}


/****************************** LAZYLOAD INDEX ******************************/

#fgContents2 .INDEX_READED_EXCLUDE_ON .V2_article_container.NEWS_SEEN h2{
	display:block;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	height:34px;
	opacity:0.5;
	font-weight:normal;
}

#fgContents2 .INDEX_READED_EXCLUDE_ON .V2_article_container.NEWS_SEEN .V2_article_tag{
	overflow:hidden;
	height:12px;
	margin-top:4px;
	margin-right:6px;
	margin-bottom:5px;
	opacity:0.5;
}

#fgContents2 .INDEX_READED_EXCLUDE_ON .V2_article_container.NEWS_SEEN h2 + a,
#fgContents2 .INDEX_READED_EXCLUDE_ON .V2_article_container.NEWS_SEEN p,
#fgContents2 .INDEX_READED_EXCLUDE_ON .V2_article_container.NEWS_SEEN .timestamp{
	display:none;
}

#fgContents2 .INDEX_FILTER_CONTAINER .CONTROLER{
	-webkit-overflow-scrolling: touch;
	width:640px;
	height:3.2em;
	padding:0.5em 0;
	overflow:hidden;
	overflow-x:scroll;
	font-size:120%;
}


/******************** FILTER_CONTAINER ********************/

#fgContents2 .FILTER_CONTAINER{
	display:flex;
	height:3em;
	flex-wrap:nowrap;
	box-sizing:border-box;
	padding:0 0.5em;
}

#fgContents2 .INDEX_FILTER_CONTAINER .FILTER_CONTAINER .HEADER,
#fgContents2 .FILTER_CONTAINER .BUTTON,
#fgContents2 .FILTER_CONTAINER .READED.UI{
	flex-shrink:0;

	min-width:3em;
	min-height:3em;
	padding:0em 1em 0em 0.5em;
	margin:0.1em 0.25em;
	line-height:3em;

	font-weight:bold;
	background:#fff;
	border:1px solid transparent;
	border-radius:2px;
	box-sizing:border-box;
}

#fgContents2 .INDEX_FILTER_CONTAINER .FILTER_CONTAINER .HEADER{
	order:1;
	padding:0;
}

#fgContents2 .FILTER_CONTAINER .BUTTON,
#fgContents2 .FILTER_CONTAINER .READED.UI > span{
	text-align:center;
	border-color:#e3e3e3;
}

#fgContents2 .FILTER_CONTAINER .BUTTON{
	order:3;
}

#fgContents2 .FILTER_CONTAINER .READED.UI{
	padding:0;
	order:2;
	border:none;
}

#fgContents2 .FILTER_CONTAINER .READED.UI{
	line-height:2.9em;
}

#fgContents2 .FILTER_CONTAINER .READED.UI > span{
	border:1px solid #e3e3e3;
	padding:0em 0.5em 0em 0.5em;
	box-sizing:border-box;
	border-radius:2px;
}

#fgContents2 .FILTER_CONTAINER .BUTTON:before{
	content:" ";
	display:inline-block;
	width:1em;
	padding:0 0.2em 0 0;
	height:100%;
	vertical-align:bottom;
	background:url(/image/google_icons/baseline_local_offer_black_48.png) no-repeat left center/1em 1em ;
}


/******************** PAGING ********************/

#fgContents2 .PAGING_CONTAINER{
	display:flex;
	flex-wrap:nowrap;
	align-items:center;
	font-size:140%;
	padding:5px;
	margin:0px;
	background:#f0f0f0;
	box-sizing:border-box;
	font-weight:bold;
}

#fgContents2 .PAGING_CONTAINER:empty{
	padding:0;
	margin:0;
	background:transparent;
}

#fgContents2 .PAGING_CONTAINER .BUTTON_CONTAINER{
	flex-grow:2;
	justify-content:center;
	text-align:center;
	display:flex;
	flex-wrap:wrap;
}

#fgContents2 .PAGING .BUTTON,
#fgContents2 .PAGING_CONTAINER div.PREVIOUS,
#fgContents2 .PAGING_CONTAINER div.NEXT{
	cursor:pointer;
	min-width:2.3em;
	min-height:2.3em;
	margin:0.25em 0.25em;
	line-height:2.3em;
	text-align:center;
	background:#fff;
	border:1px solid #eee;
	border-radius:2px;
}

#fgContents2 .PAGING_CONTAINER div.PREVIOUS,
#fgContents2 .PAGING_CONTAINER div.NEXT{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}

#fgContents2 .PAGING_CONTAINER a.PREVIOUS,
#fgContents2 .PAGING_CONTAINER a.NEXT{
	display:block;
}

#fgContents2 .PAGING_CONTAINER div.PREVIOUS{
	background:url(/image/google_icons/baseline_navigate_before_black_48.png) no-repeat center center #fff;
	background-size:18px;
}

#fgContents2 .PAGING_CONTAINER div.NEXT{
	background:url(/image/google_icons/baseline_navigate_next_black_48.png) no-repeat center center #fff;
	background-size:18px;
}

#fgContents2 .PAGING.BOTTOM .PAGING_CONTAINER{
	margin-top:0.5em;
	margin-bottom:0.5em;
}


/********** 既読 **********/

#fgContents2 .FILTER_CONTAINER .READED.UI > span{
	cursor:pointer;
	display:block;
}

#fgContents2 .FILTER_CONTAINER .READED.UI .ON{
	border-color:#fcc;
	color:#f66;
	background-color:#fff6f6
}


/********** a **********/

#fgContents2 .FILTER_CONTAINER .BUTTON a,
#fgContents2 .PAGING .BUTTON a{
	display:block;
	text-decoration:none;
	color:#333;
}

#fgContents2 .FILTER_CONTAINER .BUTTON.NOW,
#fgContents2 .PAGING .BUTTON.NOW{
	background-color:#fff6f6;
	border-color:#fcc;
	color:#f66;
}


/********** article container **********/

#fgContents2 .V2_article_container:after{
	content:" ";
	display:block;
	height:0;
	clear:both;
}

#fgContents2 .INDEX_FILTER_CONTAINER .V2_article_container h2 + a{
	display:inline;
}

#fgContents2 .INDEX_FILTER_CONTAINER > div:not(.oneline) h2{
	overflow:hidden;
	float:right;
	width:390px;
	padding:0 40px 0 20px;
	font-size:28px;
	line-height:34px;
	word-wrap:break-word;
}

#fgContents2 .INDEX_FILTER_CONTAINER > div.article_container h2{
	float:none;
	width:560px;
	padding:0 40px 0 0;
}

#fgContents2 .INDEX_FILTER_CONTAINER.INDEX_READED_EXCLUDE_ON > div.NEWS_SEEN h2{
	width:560px;
}


/****************************** GIJE ******************************/

.word_contents .INDEX_READED_EXCLUDE_ON .V2_article_container.target_GIJE h2 + a{
	position:relative;
	display:block;
	float:left;
	text-decoration:none;
}

.word_contents .INDEX_READED_EXCLUDE_ON .V2_article_container.target_GIJE h2 + a:before{
	content:"GamesIndustry JE";
	position:absolute;
	display:block;
	left:0px;
	top:0px;
	width:142px;
	height:29px;
	padding-right:8px;
	text-align:right;
	font-size:75%;
	font-family:'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN','meiryo';
	font-weight:bold;
	line-height:29px;
	background:#a90000;
	color:#fff;
}

.word_contents .INDEX_READED_EXCLUDE_ON .V2_article_container.target_GIJE .img_right_top{
	padding-top:30px;
	margin-bottom:17px;
	background:#fff;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
}

.word_contents .INDEX_READED_EXCLUDE_ON .V2_article_container.target_GIJE h2 + a:after{
	content:" ";
	display:inline-block;
	position:absolute;
	bottom:0px;
	right:0px;
	width:64px;
	height:14px;
	margin-right:5px;
	background:url(/image/logo_gije_black_small.png) no-repeat center bottom;
	background-size:contain;
	vertical-align:text-top;
}


/********** oneline **********/

.word_contents .INDEX_READED_EXCLUDE_ON .V2_article_container.oneline.target_GIJE{
	position:relative;
}

.word_contents .INDEX_READED_EXCLUDE_ON .V2_article_container.oneline.target_GIJE h2{
	margin-top:23px;
}

.word_contents .INDEX_READED_EXCLUDE_ON .V2_article_container.oneline.target_GIJE h2 a:before{
	content:" ";
	display:block;
	position:absolute;
	top:21px;
	left:21px;
	width:33px;
	height:15px;
	vertical-align:text-bottom;
	border:1px solid #fff;
	border-bottom:0px;
	background:url(/image/icon_gije_linkednews.png) no-repeat center bottom #fff;
	background-size:contain;
	box-shadow:0px 0px 0px 1px #ccc;
}

.word_contents .INDEX_READED_EXCLUDE_ON .V2_article_container.oneline.target_GIJE .timestamp{
	margin-top:0px;
}

.word_contents .INDEX_READED_EXCLUDE_ON .V2_article_container.oneline.target_GIJE .V2_article_tag img{
	display:none;
}

.word_contents .INDEX_READED_EXCLUDE_ON .V2_article_container.target_GIJE a[href^="http://jp.gamesindustry.biz/"]:after{
	content:" ";
}


/****************************** Twitter -> X ******************************/

#fgContents2 #SOCIALBOOKMARK_BAR .twitter_topsy,
#fgContents2 #SOCIALBOOKMARK_BOTTOM_BAR .twitter_topsy{
	display:block;
	background-image:url(/image/V3/SP_bg_button_title_default.png);
}

#fgContents2 #SOCIALBOOKMARK_BAR .twitter_topsy span,
#fgContents2 #SOCIALBOOKMARK_BOTTOM_BAR .twitter_topsy span{
	width:auto;
	background:url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1200 1227"><path fill="gray" d="M714.163 519.284L1160.89 0H1055.03L667.137 450.887L357.328 0H0L468.492 681.821L0 1226.37H105.866L515.491 750.218L842.672 1226.37H1200L714.137 519.284H714.163ZM569.165 687.828L521.697 619.934L144.011 79.6944H306.615L611.412 515.685L658.88 583.579L1055.08 1150.3H892.476L569.165 687.854V687.828Z"/></svg>') no-repeat right 22px center;
	background-size:35px;
}

